<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.lolcow.city/daniel-larson/index.php?action=history&amp;feed=atom&amp;title=Template%3AIf_mobile%2Fstyles.css</id>
	<title>Template:If mobile/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.lolcow.city/daniel-larson/index.php?action=history&amp;feed=atom&amp;title=Template%3AIf_mobile%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.lolcow.city/daniel-larson/index.php?title=Template:If_mobile/styles.css&amp;action=history"/>
	<updated>2026-04-21T19:08:31Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.41.1</generator>
	<entry>
		<id>https://wiki.lolcow.city/daniel-larson/index.php?title=Template:If_mobile/styles.css&amp;diff=14688&amp;oldid=prev</id>
		<title>imported&gt;HoodMoney54: Created page with &quot;/* &lt;noinclude&gt;{{pp-template|small=yes}}&lt;/noinclude&gt; *//* Because of how TemplateStyles and MobileFrontend work, it&#039;s not possible to directly test for whether the mobile site is being used in a TemplateStyle. As such we&#039;ll use Minerva as a proxy. This is imperfect. */  body:not(.skin-minerva) .ifmobile &gt; .mobile {     display: none; }  /*     Force nomobile element to display when present.     Overrides skin-based css for hiding the nomobile class, e.g. Timeless skin wit...&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.lolcow.city/daniel-larson/index.php?title=Template:If_mobile/styles.css&amp;diff=14688&amp;oldid=prev"/>
		<updated>2023-12-27T16:49:01Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;&amp;lt;noinclude&amp;gt;{{pp-template|small=yes}}&amp;lt;/noinclude&amp;gt;: &lt;/span&gt;&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Because of how TemplateStyles and MobileFrontend work, it&amp;#039;s not possible to directly test for whether the mobile site is being used in a TemplateStyle. As such we&amp;#039;ll use Minerva as a proxy. This is imperfect.: &lt;/span&gt;  body:not(.skin-minerva) .ifmobile &amp;gt; .mobile {     display: none; }  /*     Force nomobile element to display when present.     Overrides skin-based css for hiding the nomobile class, e.g. Timeless skin wit...&amp;quot;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 12:49, 27 December 2023&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>imported&gt;HoodMoney54</name></author>
	</entry>
	<entry>
		<id>https://wiki.lolcow.city/daniel-larson/index.php?title=Template:If_mobile/styles.css&amp;diff=6858&amp;oldid=prev</id>
		<title>imported&gt;HoodMoney54: Created page with &quot;/* &lt;noinclude&gt;{{pp-template|small=yes}}&lt;/noinclude&gt; *//* Because of how TemplateStyles and MobileFrontend work, it&#039;s not possible to directly test for whether the mobile site is being used in a TemplateStyle. As such we&#039;ll use Minerva as a proxy. This is imperfect. */  body:not(.skin-minerva) .ifmobile &gt; .mobile {     display: none; }  /*     Force nomobile element to display when present.     Overrides skin-based css for hiding the nomobile class, e.g. Timeless skin wit...&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.lolcow.city/daniel-larson/index.php?title=Template:If_mobile/styles.css&amp;diff=6858&amp;oldid=prev"/>
		<updated>2023-12-27T16:49:01Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;&amp;lt;noinclude&amp;gt;{{pp-template|small=yes}}&amp;lt;/noinclude&amp;gt;: &lt;/span&gt;&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Because of how TemplateStyles and MobileFrontend work, it&amp;#039;s not possible to directly test for whether the mobile site is being used in a TemplateStyle. As such we&amp;#039;ll use Minerva as a proxy. This is imperfect.: &lt;/span&gt;  body:not(.skin-minerva) .ifmobile &amp;gt; .mobile {     display: none; }  /*     Force nomobile element to display when present.     Overrides skin-based css for hiding the nomobile class, e.g. Timeless skin wit...&amp;quot;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* &amp;lt;noinclude&amp;gt;{{pp-template|small=yes}}&amp;lt;/noinclude&amp;gt; *//* Because of how TemplateStyles and MobileFrontend work, it&amp;#039;s not possible to&lt;br /&gt;
directly test for whether the mobile site is being used in a TemplateStyle. As&lt;br /&gt;
such we&amp;#039;ll use Minerva as a proxy. This is imperfect. */&lt;br /&gt;
&lt;br /&gt;
body:not(.skin-minerva) .ifmobile &amp;gt; .mobile {&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
    Force nomobile element to display when present.&lt;br /&gt;
    Overrides skin-based css for hiding the nomobile class, e.g. Timeless skin with screen size less than 850px.&lt;br /&gt;
*/&lt;br /&gt;
body.skin-minerva .ifmobile &amp;gt; .nomobile {&lt;br /&gt;
    display: inherit; /* The fallback */&lt;br /&gt;
    display: initial;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;HoodMoney54</name></author>
	</entry>
</feed>